/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.feature-box-border .feature-box { position: relative; }

.feature-box-border .feature-box:not(.noborder)::after {
	content: "";
	position: absolute;
	top: calc(64px + 16px);
	left: 59px;
	width: 2px;
	height: calc(100% - 16px);
	background-color: #EEE;
	z-index: 0;
}

.feature-box-border .fbox-color.feature-box:not(.noborder)::after { background-color: #41b9c1; }

.feature-box-border .fbox-icon i,
.feature-box-border .fbox-border.fbox-light .fbox-icon i {
	line-height: 60px;
	font-size: 24px;
	z-index: 1;
	text-align: center;
}

.fbox-border.fbox-light .fbox-icon a { background-color: #FFF; }

.fbox-border.fbox-effect .fbox-icon i::after {
	background-color: #41b9c1;
}


@media (max-width: 992px) {
#header-wrap #logo img {
	height: 70px!important;
	}
}

@media (min-width: 992px) {
	.desktop-hide {
		display: none!important;
	}
	}

	.middle-col {
		padding: 0px 25px;
		border-left: 2px solid #41b9c1;
		border-right: 2px solid #41b9c1;
	}

@media (max-width: 992px) {
	.slider-caption p {
	  font-size: 3.6vw;
	}
	.mobile-font-fix {
		font-size: calc(1.525rem + -1.5vw)!important;
	}
	.middle-col {
		padding: 25px 0px;
		margin: 0px 0px 25px 0px;
		border-top: 2px solid #41b9c1;
		border-bottom: 2px solid #41b9c1;
		border-left: none!important;
		border-right: none!important;
	}
  }

.line-h-sm {
	line-height: 1.2!important;
}

.font-sm {
 font-size: smaller;
}